Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Quel est votre smartphone ? » Le 25/03/2015, à 15:14

BrunoGey
Réponses : 16
φlip a écrit :
meuhhh a écrit :

Pourquoi ce besoin d'"ethernet" ... that is the question.

bonjour,

je lis la discussion et me permet une remarque.

je crois bien que jackpot  a voulu dire ' connexion internet ', sauf qu'il a écrit éthernet........ C Q F D ?

cdt

bruno

#1 -1 »  [Contourné] Bug du noyeau 3.2.0-77 generic » Le 14/03/2015, à 11:27

BrunoGey
Réponses : 2

Bonjour,

Suite à une maj automatique , j'ai vu s'installer le nouveau noyau branche 3.2, dédié à
U12.04 precise pangolin.
Ce noyau à un bug : il ne laisse pas réaliser l'extinction complète : il fait simplement une fin de session pour revenir à l'écran de connexion.

Je suis donc revenu à la version précédente 3.2.0.76 generic #111 qui, lui, fonctionne normalement.

Pour ce faire, j'ai forcé une extinction : appui long sur le bouton -> extinction
Redémarrage avec appui long sur échap pour arriver à l'écran grub.
Choix du noyau précédent---> démarrage.
Vérif que c'est bon : dans une console : 

uname -a

Puis destruction avec synaptic, de tout ce qui concerne le 3.2.0-77.

Démarrer une nouvelle fois, de nouveau dans la console : 

uname -a

  -> tout bon avec la version précédente.

Merci pour votre attention

cdt

bruno

#2 Re : -1 »  Probleme avec umbrello » Le 13/11/2014, à 18:14

BrunoGey
Réponses : 3

Bonjour ar-kif ,

Je ne vais pas vraiment répondre sur ce que tu demandes.
néanmoins, j'ai l'impression que Umbrello ne fonctionne plus avec les versions récentes de Ubuntu :
voir le lien sur la doc
http://doc.ubuntu-fr.org/umbrello

où il y est dit que : "Breezy, Dapper, Edgy,"  graphisme, programmation
Qui sont respectivement :
Brerezy badger date de Octobre 2005 ( 5.10 )
Dapper Drake  ( LTS de juin 2006 )
Edgy Eft 6.10 date de Octobre 2006

Soit la plus récente qui à 8 ans d'age.
Ces versions ne sont plus maintenues, et il est quasi normal que Umbrello ne tourne plus, car il y a eu de profonds changements , tant dans le noyau que dans la prise en charge des bibliothèques graphiques.

Tu devrais te renseigner auprès des développeurs pour savoir si une nouvelle compilation est prévue pour U12.04 et plus récentes ( éventuellement même pour quelle version du noyau ).


cdt

bruno

#3 Re : -1 »  Probleme avec umbrello » Le 15/11/2014, à 11:46

BrunoGey
Réponses : 3

Bonjour,

Je complète ma réponse :

Ou bien une équivalence à Umbrello, prévue pour les versions récentes, mais là je sèche
En creusant un peu, j'ai trouvé ça :
http://fr.todoprogramas.com/programalin … igmforuml/

cdt

#4 Re : -1 »  [résolu] [problème contourné]connexion à m@gistere impossible » Le 13/02/2015, à 20:27

BrunoGey
Réponses : 33

bonsoir damien1,

Ce ne sont que des idées de piste, sans garantie de succès :
-> sais tu si le site fonctionne avec des fenêtre type popup..... auquel cas voir si tu as bloqué les popups.
-> voir aussi si tu as mis et activé adblock pour bloquer les pubs.....
-> tu as parlé de java..... même chose as tu installé le plugin pour bloquer les javascripts..... toujours la pub.

cdt

bruno

#5 Re : -1 »  Lubuntu plus pour netbook ? » Le 31/01/2015, à 18:53

BrunoGey
Réponses : 19

Bonjour,

je lis la discussion et me permet d'apporter une autre pierre à l'édifice :
http://lxle.net/

je n'ai pas fait de comparatif par rapport à LUbuntu, question exigence en ressources.
Celà mérite sans doute tout de même un détour.

cdt

bruno

#6 Re : -1 »  [Besoin d'avis]Choix d'un barebone PC pour Multimedia/Surf/Retrogaming » Le 18/01/2015, à 11:19

BrunoGey
Réponses : 13
Caribou22 a écrit :

......Si j'ai bien compris, les SSHD ont 8Gb de mémoire flash pour la plupart des modèles ? On a bien deux périphériques distincts en un ?
Exemple : http://www.ldlc.com/fiche/PB00146948.html
Ce modèle a bien 8 Go de stockage Flash (SSD) + 1 To de stockage HDD ?.....

Bonjour Caribou22,

Pour info sur les SSHD, hybrides : les 8go de ssd ne sont là que comme stockage trampon, géré par le disque lui même, afin de précharger les choses les plus utilisées, et ainsi accélérer le mouvement.
En un mot : tu n'as que tes 1To d'espace de dispo.

cdt

bruno

#7 Re : -1 »  [Résolu] Besoin de conseils achat d'un portable. » Le 16/11/2014, à 11:31

BrunoGey
Réponses : 66

Bonjour fcn50,

Après avoir lu les 2 liens, j'ai le sentiment que le DMC ( Dell management console ), est quelque chose qui est destiné à l'usage pro.
Je pense que ça a à voir avec le déploiement automatisé de mises à jour, sur les pc connectés au réseau interne d'une entreprise.

cdt

bruno

#8 Re : -1 »  Jeu de Maude & Bill » Le 25/10/2014, à 12:21

BrunoGey
Réponses : 27

Bonjour, Alfe noir,

Tu parles du père Fouras qui à soif après un long voyage en caravane ?
( Le Fouras Bois ......... )

#9 Re : -1 »  Jeu de Maude & Bill » Le 25/10/2014, à 13:27

BrunoGey
Réponses : 27

Dans un autre genre,
la blague commence là : http://forum.ubuntu-fr.org/viewtopic.ph … #p18351281
et ma réponse 2 posts plus loin post #49

pour ceux qui ont la flemme d'y aller,
c'est quelqu'un  qui parle d'un bled pommé............je lui ai suggéré Cupertino en californie.

#10 Re : -1 »  ecran noir AMD/ATI Mobility Radeon HD 5430/5450/5470 » Le 10/11/2014, à 10:58

BrunoGey
Réponses : 14

Bonjour, Cedric, Tader,

Oui, c'est bien pour ça que j'ai conservé U12.04.5, avec le noyau branche 3.2, pour lequel
http://forum.ubuntu-fr.org/viewtopic.ph … #p15970341
fonctionne.

cdt

bruno

#11 Re : -1 »  ecran noir AMD/ATI Mobility Radeon HD 5430/5450/5470 » Le 15/11/2014, à 11:17

BrunoGey
Réponses : 14

Bonjour cedric,

j'ai lu dans le forum, dsl je ne sais plu où, que justement U12.04, avec noyau branche 3.2, est la dernière (?), mouture à embarquer un xorg susceptible de prendre en charge le pilote fglrx 2:8.960-0ubuntu1, pour assurer le support des ATI  de ces séries ( tu peut aussi rajouter les HD45xx, 46xx.. )

Je suppose que avec le temps, le pilote libre est devenu suffisant, mis a part les problèmes de surchauffe
-> le matos souffre,
-> la consommation augmente ( autonômie d'un ordi portable ?)
-> bruit de ventilation
-> ..... autre

cdt

bruno

#12 Re : -1 »  Taille de la police dans le Terminal » Le 11/11/2014, à 19:22

BrunoGey
Réponses : 9

Bonsoir wallace27,

Si tu as Unity, le terminal en avant plan : appli active, ces options sont dans la barre de titre de Unity.
Si tu as les applis fenêtrées, tu doit avoir la barre de menus, si tu ne l'as pas, un clic droit dans la surface du terminal et tu actives cette barre.

cdt

bruno

#13 Re : -1 »  Mises à jour » Le 11/11/2014, à 18:57

BrunoGey
Réponses : 1

Bonjour wallace27,

Non je ne crois pas.
Le "sudo apt-get update" ne fait que la liste des paquets présents sur ton système.
pour l'équivalence du software update, c'est :

sudo apt-get update && sudo apt-get upgrade

qui va le faire.

cdt

bruno

#14 Re : -1 »  Réinstaller Unity » Le 11/11/2014, à 17:03

BrunoGey
Réponses : 7

Bonjour Pear,

Pour ça, ne cherches pas la complication :
Fais une procédure de ré-installation,  avec un live cd / usb.
L'automate va trouver une version équivalente et te demander éventuellement de l'écraser " installer à la place " : acceptes :
Cela va en fait te faire une réparation, pour te retrouver à l'état d'origine.

cdt

bruno

#15 Re : -1 »  Réinstaller Unity » Le 11/11/2014, à 17:15

BrunoGey
Réponses : 7
Pear a écrit :

Bonjour BrunoGey,

j'y ai pensé mais j'ai juste peur de tout perdre (en paramétrage je parle) j'ai pas mal de choses dessus ..... je vais test quand même voir....

Merci

Si tu le peut en mode texte, sauvegardes le maxi de choses possible issues de ton répertoire /home
en particulier toutes les conf stockées dans les répertoires cachés ( dont le nom commence par un point ).

cdt

bruno

#16 Re : -1 »  Quel Ubuntu pour un Dell Latitude D610 ? » Le 07/11/2014, à 19:36

BrunoGey
Réponses : 5

Bonsoir Moletdekok,


Si c'est bien celui là,:
http://www.dell.com/downloads/emea/prod … 610_fr.pdf

pars sur la définition 32 bits d'une LUbuntu 12.04,
htt p://cdimages.ubuntu.com/lubuntu/releases/14.04/release]

Edit.....mdr, ttes mes excuses, voilà le lien sur la LUbuntu 12.04 :
awala... http://cdimage.ubuntu.com/lubuntu/relea … 4/release/

documentation :
https://doc.ubuntu-fr.org/lubuntu

cdt

bruno



voir par là : http://www.lxle.net/download,
Elle est faite par un anglais

#17 Re : -1 »  Quel Ubuntu pour un Dell Latitude D610 ? » Le 07/11/2014, à 20:37

BrunoGey
Réponses : 5

Re..

Mdr, ttes mes excuses, voilà le lien sur la LUbuntu 12.04 :
awala... http://cdimage.ubuntu.com/lubuntu/relea … 4/release/

cdt

#18 Re : -1 »  Revenir a un ancien amour :) » Le 27/10/2014, à 20:38

BrunoGey
Réponses : 25

Bonsoir,

Sinon, cette mouture ?
http://lxle.net/

C'est pratiquement une LUbuntu ( interface graphique "classique", basée sur openbox. )
Elle est en anglais - oui c'est un Ubuntiste anglais qui l'a faite -
Mais bon il n'y a que le pack de langue et le mapping clavier à changer.
C'est une 12.04, encore maintenue +/- 3 ans....
avec libreoffice generation 4.xxx, donc plus récent que celui dédié à Precise Pangolin

cdt

bruno

#19 Re : -1 »  Et si Internet n’existait plus ? » Le 22/10/2014, à 19:28

BrunoGey
Réponses : 67
sucarno a écrit :

Salut,

Il y des pays pommés, ......

tongue

Bonsoir,
Oui je suis d'accord :  exemple Cupertino......... oui désolé, elle est immanquable celle là

wink
-----> []

Maintenant, les patelins ( pays ), peuvent être effectivement assez "paumés" = perdus, isolés.....

cdt

bruno

#20 Re : -1 »  Lecture Video » Le 24/10/2014, à 16:04

BrunoGey
Réponses : 1

Bonjour,

Oui bien sûr !

Avence et retours rapides :
Il faut que la fenetre de totem soit active, puis dans l'ordre de rapidité :
Maj+fleche droite/gauche,
Fleche droite/gauche,
Ctrl+Fleche droite/gauche
appui simple = 1 avance / retour
appui prolongé : la répétition automatique fait son oeuvre.
faire un essai pour vérifier le comportement.

cdt

bruno

#21 Re : -1 »  [resolu] libreoffice ne se lance pas » Le 22/10/2014, à 19:46

BrunoGey
Réponses : 45

Bonsoir babouche,

Oui il y à une petite confusion, à laquelle j'ai mis moi aussi du temps :
Update = mise à jour de la liste des paquets présents sur ton système.
Upgrade = télécharger et installer, s'il y a lieu, les paquets censés être obsolètes à cet instant, selon cette liste mise à jour...... donc tu ne changes pas de version.

à ne pas confondre avec dist-upgrade......... qui réalise effectivement une mise à niveau = m à j, à la version de Ubuntu, la plus récente à ce jour.

Edit :
Parfaitement expliqué là : http://www.clapico.com/2012/03/17/upgrade-dist-upgrade/

cdt

bruno

#22 Re : -1 »  [Résolu] Problème de son (grésillements) VLC » Le 21/10/2014, à 20:27

BrunoGey
Réponses : 2

Bonsoir ubuntu-user753,

Le son se règle à 2 ou 3 endroits différents :
-> comme tu l'as vu , directement dans VLC
-> par l'applet son de gnome, ou de ton gestionnaide de bureau.
-> sur les HP externes

Comme je fais moi :
1/ Je règle toujours l'entrée son du lecteur au maxi possible, sans déformation .
( dans vlc c'est visible sur le bargraph coloré : ne pas dépasser la zone jaune )
2/ Idem sur le volume des HP, au maxi possible sans déformation ( faire des tests, mais c'est +/- autour de 80% du maxi )
3/ Enfin, je règle le volume final sur l'applet son, soit par les raccourcis clavier , soit sur le curseur de l'applet son de gnome.

note : je n'utilise pas les HP intégrés au portable : définitivement mauvais.
j'ai mis un set de 2 HP Creative Labs ( ceux à +/- 25eur vont très bien ), sur la sortie casque.

cdt

bruno

#23 Re : -1 »  [Résolu] Thunderbird : insérer des liens » Le 18/10/2014, à 19:11

BrunoGey
Réponses : 27

Bonsoir,

Je crois avoir compris ce que souhaite azrael_79 :
Il veut faire comme avec tinyurl, que ce soit un mot de son message qui soit en fait le lien à cliquer.
Pour ne pas avoir une "méchante ligne de texte qui ne ressemble à rien", en guise de lien cliquable.
c'est la seule raison que je voie à son post #10 :
http://forum.ubuntu-fr.org/viewtopic.ph … #p18317021

cdt

bruno

#24 Re : -1 »  pilote stable pour ATI HD4870 » Le 20/10/2014, à 09:51

BrunoGey
Réponses : 14

Bonjour, lachouette45

tu peut revenir à 'état précedent : U14.04, tel qu'installé , en redémarrant une session live.
Et, depuis là, faire une procédure d'instalaltion : je crois que le script ne vas pas tout remettre, et qu'il va juste te faire une réparation et te ramener à l'état d'une install d'origine.

cdt

bruno